uuid: d785065b-ea4c-40a1-9aed-3fec14293722
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.physical_form
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: 0RHeG2Cn7KEJ6VRp4qz7A5gTLvPYOTMIHCeZXwZSpPM
id: taxonomy_term.physical_form
target_entity_type_id: taxonomy_term
target_bundle: physical_form
default_langcode: site_default
language_alterable: true
